        .lista_publicaciones {
            /*list-style-type: none;*/
            
            margin: 0;
            padding: 0;
            background: #fff;
            padding-left: 5px;
            padding-right: 5px;
            border-radius: 5px;
            -moz-border-radius: 5px;
            -webkit-border-radius: 5px;
            -webkit-box-shadow: inset 1px 1px 0px 0px rgba(188, 188, 188, 0.6);
            -moz-box-shadow:    inset 1px 1px 0px 0px rgba(188, 188, 188, 0.6);
            box-shadow:         inset 1px 1px 0px 0px rgba(188, 188, 188, 0.6);
        }
        
        .lista_publicaciones img {
            width: 17%;
            height: auto;
            float: left;
            margin-right: 3%;
            border: 1px solid #ccc;
            -webkit-box-shadow: 0px 1px 1px 0px rgba(188, 188, 188, 0.75);
            -moz-box-shadow:    0px 1px 1px 0px rgba(188, 188, 188, 0.75);
            box-shadow:         0px 1px 1px 0px rgba(188, 188, 188, 0.75);
        }
        .lista_publicaciones p {
            float: left;
            width: 80%;
        }
        .lista_publicaciones a {
            float: left;
            margin: 10px 0;
            padding: 2%;
            width: 100%;
            border-radius: 5px;
            -moz-border-radius: 5px;
            -webkit-border-radius: 5px;
        }
        .lista_publicaciones a:hover {
            background: #F9F9FF;
        }
        .caja_lista {
            margin: 0;
            padding: 0;
            max-height: 300px;
            overflow-y: scroll;
            overflow-x: hidden;
            background: #fff;
            padding-left: 5px;
            padding-right: 5px;
            border-radius: 5px;
            -moz-border-radius: 5px;
            -webkit-border-radius: 5px;
            -webkit-box-shadow: inset 1px 1px 0px 0px rgba(188, 188, 188, 0.6);
            -moz-box-shadow:    inset 1px 1px 0px 0px rgba(188, 188, 188, 0.6);
            box-shadow:         inset 1px 1px 0px 0px rgba(188, 188, 188, 0.6);
        }
        